LinuxQuestions.org
Help answer threads with 0 replies.
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Software
User Name
Password
Linux - Software This forum is for Software issues.
Having a problem installing a new program? Want to know which application is best for the job? Post your question in this forum.

Notices


Reply
  Search this Thread
Old 10-31-2004, 02:50 AM   #1
Ben2210
Member
 
Registered: Feb 2004
Location: Toronto
Distribution: Arch
Posts: 146

Rep: Reputation: 16
optimal kernel cooking & dealing with incompatible patches


Hi !

I'm in the quest for the ultimate kernel.
So I want ultimate stability and ultimate responsiveness.
So I want the -ac patch and the -ck patch.
Unfortunately, they are incompatible with one another (I've tried 2.6.9-ac5-ck2, didn't work). Among the files having conflicting patches is the Makefile.
Do you know how to address this problem ?

Ben
 
Old 10-31-2004, 02:55 AM   #2
Ben2210
Member
 
Registered: Feb 2004
Location: Toronto
Distribution: Arch
Posts: 146

Original Poster
Rep: Reputation: 16
PS. Do you think Con Kolivas has any plans to make patches against -ac kernels ? If not, I am considering porting his -ck patches to the -ac branch. Should be straightforward. Anyway if it's not, I'll never manage to do it.
 
Old 10-31-2004, 03:00 AM   #3
r0b0
Member
 
Registered: Aug 2004
Location: Europe
Posts: 608

Rep: Reputation: 50
I guess you can ask them directly. I know that Con hangs around in the http://kerneltrap.org/ forums a lot.
 
Old 10-31-2004, 03:07 AM   #4
Ben2210
Member
 
Registered: Feb 2004
Location: Toronto
Distribution: Arch
Posts: 146

Original Poster
Rep: Reputation: 16
good idea. I'll ask that in the kerneltrap forum.
 
Old 10-31-2004, 03:34 AM   #5
Ben2210
Member
 
Registered: Feb 2004
Location: Toronto
Distribution: Arch
Posts: 146

Original Poster
Rep: Reputation: 16
OK, it's posted, here :
http://kerneltrap.org/node/view/4105
 
Old 10-31-2004, 12:32 PM   #6
Ben2210
Member
 
Registered: Feb 2004
Location: Toronto
Distribution: Arch
Posts: 146

Original Poster
Rep: Reputation: 16
OK, it turns out that all this has already been done. Anyone interested : look for the -cko patchset (Con Kolivas Overloaded).
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off



Similar Threads
Thread Thread Starter Forum Replies Last Post
Kernel 2.6.14.2 Incompatible with ATI drivers? RedShirt Linux - Software 5 11-19-2005 10:19 PM
kernel incompatible and unresolved symbols bluejob Linux - Software 0 12-03-2004 12:23 AM
wget & Slack patches revenant Linux - Software 2 08-30-2004 12:53 PM
Incompatible hard disk & controller? beolach Linux - Hardware 6 09-02-2003 06:53 PM
cooking at work... acid_kewpie General 4 03-22-2002 11:11 AM

LinuxQuestions.org > Forums > Linux Forums > Linux - Software

All times are GMT -5. The time now is 03:24 AM.

Main Menu
Advertisement
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
Open Source Consulting | Domain Registration